﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html{height:100%}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}

@font-face {
    font-family: MontserratMedium;
    font-display: swap;
    src: url(/fonts/Montserrat-Medium.woff2) format("woff2"),
      url(/fonts/Montserrat-Medium.woff) format("woff");
    font-style: normal;
}
@font-face {
    font-family: MontserratRegular;
    font-display: swap;
    src: url(/fonts/Montserrat-Regular.woff2) format("woff2"),
      url(/fonts/Montserrat-Regular.woff) format("woff");
    font-style: normal;
}
@font-face {
    font-family: MontserratBold;
    font-display: swap;
    src: url(/fonts/Montserrat-Bold.woff2) format("woff2"),
      url(/fonts/Montserrat-Bold.woff) format("woff");
    font-style: normal;
}
body{
    background-color: #252932;
}
html{
    scroll-behavior: smooth;
}
h2{
    font-family: MontserratMedium;
    font-size: 26px;
    margin-bottom: 10px;
    margin-top: 10px;
}

a {
    color: #fff;
    font-weight: bold;
}

.main__block.main__content a {
    text-decoration: none;
    color: #80ed99;
}


h3{
    font-family: MontserratMedium;
    font-size: 22px;
    margin-bottom: 10px;
    margin-top: 10px;
}
p{
    font-family: MontserratRegular;
    font-size: 16px;
    color: #fff;
    line-height: 22px;
}
li{
    line-height: 22px;
}
.sidebar__block {
    background-color: #226f54;
    position: fixed;
    display: flex;
    flex-direction: column;
    padding: 20px;
    right: 0px;
    height: 100%;
    max-width: 240px;
}
.logo {
    max-width: 200px;
    width: 200px;
}
.spisok__list{
    margin-top: 30px;
    padding-top: 10px;
    max-width: 200px;
    border-top: 1px solid #80ed99;
}
.spisok__list li{
    padding: 15px 0px;

}
.spisok__list li a{
    color: #ffffff;
    font-family: MontserratMedium;
    font-size: 14px;
    display: flex;
    gap: 5px;
    align-items: center;
    text-decoration: none;
    transition: all 0.4s ease 0s;
}
.spisok__list li a:hover{
    color: #80ed99;
}
.spisok__list li a img{
    width: 26px;
    height: 26px;
    filter: grayscale(1);
    transition: all 0.4s ease 0s;
}
.spisok__list li a:hover img{
    filter: grayscale(0);
}
li a.active img{
    filter: grayscale(0);
}
li a.active{
    color: #80ed99;
}
.header__main-top {
    padding: 20px 250px 20px 20px;
    background-color: #226f54;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.video-wrapp {
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-wrapp video {
    max-width: 100%;
}

.faq-section {
    background-color: #226f54;
    padding: 40px;
  }
  
  .faq-section h2 {
    font-size: 28px;
    margin-bottom: 40px;
    color: #80ed99;
    text-align: center;
    font-weight: bold;

  }

  .faq-container {
    max-width: 800px;
    margin: 0 auto;
  }
  
  .faq-question {
    margin-bottom: 20px;
    background: rgba(255,255,255, .15);
    padding: 15px 30px;
    border-radius: 12px;
  }
  
  .faq-question h3 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
    color: #80ed99;
  }
  
  .faq-question p {
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
  }
  
  .faq-question a {
    text-decoration: none;
    color: #80ed99;
  }
  
  .faq-question a:hover {
    color: #fff;
  }
  
  strong {
    color: #80ed99;
  }

.header__list{
    display: flex;
    gap: 30px;
}
.header__list li a img{
    width: 30px;
    height: 30px;
    filter: grayscale(0);
}
.header__list li a{
    color: #bdbdbd;
    font-family: MontserratMedium;
    font-size: 18px;
    display: flex;
    gap: 5px;
    align-items: center;
    transition: all 0.4s ease 0s;
    text-decoration: none;
}
.header__list li a:hover{
    color: #80ed99;
}
.flex__btn {
    display: flex;
    gap: 20px;
}
.main__btn {
    padding: 12px 40px;
    background-color: #80ed99;
    font-family: MontserratMedium;
    font-size: 16px;
    border: 1px solid #80ed99 ;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.5s ease 0s;
}
.main__btn:hover{

    background-color: transparent;
}
.main__btn2 {
    padding: 12px 40px;
    background-color: transparent;
    border: 2px solid #80ed99;
    font-family: MontserratMedium;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.5s ease 0s;
}
.main__btn2:hover{
    background-color: #80ed99;
}
.main__content {
    padding: 20px 250px 20px 20px;
    background: #0d1016;
}
.flex__bonus {
    display: flex;
    gap: 50px;
    margin: 50px 0px;
}
.bonus__item {
    flex: 0 1 50%;
    position: relative;
    z-index: 2;
    border-radius: 15px;
    transition: all 0.4s ease 0s;
    border: 2px solid #0d1016;
}
.bonus__item::before{
    position: absolute;
    content: "";
    display: block;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 1rem;
    background-image: radial-gradient(84.73% 98.43% at 100% 60.83%,red,#f000);

}
.bonus__item:hover{
    border: 2px solid #ff2400;
    box-shadow: 4px -4px 10px #ff2200c9;
}
.bonus__item::after{
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #13171f;
    z-index: -2;
    border-radius: 15px;
}


.bg2::before{
    background: linear-gradient(110.74deg,#00cfa666,#00cfa600);
    z-index: 1;
}
.bonus__banner{
    flex: 0 1 100%;
    max-width: 1400px;
    margin: 0 auto;
    border-radius: 20px;
    padding: 75px 20px;
    background-blend-mode: color;

    background:#00000057 url(/img/banner1.webp);
    background-size: cover !important;
    background-position: right !important;
    transition: all 0.8s ease 0s;
}
.bg3{
    background: #00000057 url(/img/banner2.webp) !important;
    background-blend-mode: color;

    background-size: cover !important;
    background-position: right !important;
}

@media (max-width:1450px) {
    .bonus__banner{
        padding: 100px 40px;
        width: 100%;
        box-sizing: border-box;
    }
    .flex__bonus{
        flex-direction: column;
    }
}
@media (max-width:992px) {
    .bonus__banner{
        padding: 60px 20px;
        width: 100%;
        box-sizing: border-box;
    }
    .sport__bonus{
        margin-top: 50px !important;
    }
}
@media (max-width:700px) {
    .bonus__banner{
        padding:40px 20px;
    }
}
.left__bonus {
    flex: 0 1 40%;
    position: relative;
    z-index: 2;
}
.title__bonus {
    font-family: MontserratBold;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 50px;
    padding: 7px;
    display: inline-flex;
    border-radius: 10px;
    background-color: #80ed99;
    animation:colot-title 3s ease infinite;
}
@keyframes colot-title {
    0%{
        color: #fff;
    }
    50%{
        color: #22577a;
    }
    100%{
        color: #fff;
    }
}
.subtitle__bonus {
    font-family: MontserratMedium;
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.price__bonus {
    font-family: MontserratMedium;
    color: #fff;
    font-size: 22px;
}
.logo a img{
    max-width: 120px;
}
.logo__main a img{
    max-width: 70px;
}
.price__bonus span{
    font-family: MontserratBold;

    font-size: 50px;
    display: flex;
    color: #ff0000;

}
.bonus__btn {
    margin-top: 20px;
}
.bonus__btn a{
    background-color: #57cc99;
    padding: 12px 50px;
    font-family: MontserratMedium;
    color: #fff;
    text-decoration: none;
    transition: all 0.4s ease 0s;
    border-radius: 5px;
}
.bonus__btn a:hover{
    background: #c21a00;
}
.right__img {
    flex: 0 1 50%;
    height: 100%;
    position: relative;
}
.right__img img{
    position: absolute;
    content: "";
    right: 0px;
    top: -245px;
    width: 100%;
    z-index: 3;
}



.sport__bonus {
    margin-top: 100px;
    text-align: center;
}
.title__sport {
    font-size: 50px;
    color: #fff;
    background: radial-gradient(50% 50% at 50% 50%,#57cc998a,#0000);
    font-family: MontserratBold;
    position: relative;
    z-index: 2;
}
.title__sport::before{
background: radial-gradient(50% 50% at 50% 50%,#57cc997a,#57cc997e 15.45%,#0000);
top: 45px;
width: 820px;
height: 10px;
content: "";
    position: absolute;
    top: 25px;
    width: 100%;
    height: 35px;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;
}
.title__sport::after{
    content: "";
    position: absolute;
    width: 482px;
    height: 72px;
    top: 14px;
    left: 50%;
    transform: translate(-50%);
    background: radial-gradient(50% 50% at 50% 50%, #0d1016, #0000);
    z-index: 1;
}
.subtitle__sport {
    font-size: 20px;
    color: #fff;
    font-family: MontserratRegular;
    margin-bottom: 5px;
    margin-top: 15px;
}
.subtitle__sport strong{
    font-family: MontserratBold;
}
.line{
    width: 300px;
    margin: 20px auto;
    position: relative;
    height: 2px;
    background: linear-gradient(90deg,rgba(0,0,0,0) 0%, #57cc996e 50%,rgba(0,0,0,0) 100%);
}
.line::before{
    position: absolute;
    content: "";
    font-size: 30px;
    width: 100px;
    height: 4px;
    left: 100px;
    background-color: #57cc99;
    top: -1px;
  color: #fcbf49;
}
.sport__bonus img{
    width: 100%;
    margin-top: 20px;
}
.text__sport {
    margin-top: -30px;
    font-family: MontserratMedium;
    font-size: 25px;
    color: #fff;
}
.bonus__btn {
}


.kazino__bonus{
    margin: 100px 0px;
    text-align: center;
}
.tl2{
    background: radial-gradient(50% 50% at 50% 50%,#ff24001a,#0000);
    z-index: 2;
}
.tl2::before{
    background: radial-gradient(50% 50% at 50% 50%,#ff24001a,#ff24001a 15.45%,#0000);
}
.tl2::after{
    background: radial-gradient(50% 50% at 50% 50%,#0d1016,#0000);
}
.ln2{
    width: 300px;
    margin: 0 auto;
    position: relative;
    height: 2px;
    background: linear-gradient(90deg,rgba(0,0,0,0) 0%, #ff2400 50%,rgba(0,0,0,0) 100%);
}
.ln2::before{
    position: absolute;
    content: "";
    width: 100px;
    height: 4px;
    left: 100px;
    top: -1px;
    background-color: #ff2400;
}

.flex__slot {
    display: flex;
    gap: 20px;
    margin-top: 50px;
}
.item__slot {
    flex: 0 1 20%;
    position: relative;
    transition: all 0.4s ease 0s;
    border: 1px solid #0d1016;
}
.item__slot img{
    width: 100%;
    height: 190px;
    object-fit: cover;
}
.item__slot:hover .ovelay{
    opacity: 1;
}
.item__slot:hover{
    scale: 1.1;
    border: 1px solid #00cfa6;
}
.ovelay {
    position: absolute;
    content: "";
    box-sizing: border-box;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #0000009d;
    transition: all 0.4s ease 0s;
    opacity: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 40px;
    align-items: center;
    justify-content: center;
}
.btn-slot,
.btn-slot2 {
    width: 100%;
}
.btn-slot a{
    justify-content: center;
    background-color: #c21a00;
    color: #fff;
    padding: 10px 30px;
    font-family: MontserratMedium;
    text-decoration: none;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease 0s;
    display: flex;
}
.btn-slot a:hover,
.btn-slot2 a:hover{
    background-color: #8b1401;
}
.btn-slot2 a{
    background-color: transparent;
    border: 2px solid #8b1401;
    justify-content: center;
    display: flex;
    color: #fff;
    padding: 10px 30px;
    font-family: MontserratMedium;
    text-decoration: none;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease 0s;
}

.block__info{
    margin: 100px 0px;
    text-align: center;
}
.block__info img{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.footer__flex {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
    border-top: 1px solid #252932;
    padding-top: 20px;
}
.footer__title {
    font-family: MontserratMedium;
    font-size: 26px;
    color: #fff;
    margin-bottom: 10px;
}
.footer__item {
    display: flex;
    flex: 0 1 25%;
    flex-direction: column;
    gap: 10px;
}
.footer__item a{
    font-family: MontserratMedium;
    font-size: 16px;
    color: #fff;
    transition: all 0.4s ease 0s;
    text-decoration: none;
}
.footer__item a:hover{
    scale: 1.05;
}
.border__block {
    border: 1px solid #252932;
    padding: 14px 50px;
    background-color: transparent;
    font-family: MontserratMedium;
    font-size: 16px;
    max-width: 100px;
    color: #fff;
}
.footer__bottom {
    display: flex;
    gap: 20px;
    margin-top: 50px;
    border-bottom: 1px solid #252932;
    padding-bottom: 25px;
}
.bottom__item {
    flex: 0 1 20%;
}
.border__block1{
    margin-top: 25px;
    border: 1px solid #252932;
    font-family: MontserratMedium;
    font-size: 16px;
    display: flex;
    width: 60px;
    color: #FFF;
    height: 60px;
    justify-content: center;
    align-items: center;
}
.logo__main{
    display: none;
}
@media (max-width:1700px) {
    .right__img {
        flex: 0 1 40%;
        height: 100%;
        position: relative;
    }
    .left__bonus {
        flex: 0 1 60%;
        position: relative;
        z-index: 2;
    }
    .right__img img{
        position: absolute;
        content: "";
        right: 0px;
        top: -115px;
        width: 100%;
        z-index: 3;
    }
}
@media (max-width:1250px) {
    .sidebar__block{
        position: absolute;
        left: -100%;
        top: 0px;
    }
    .header__main-top {
        padding: 20px 20px 20px 20px;
        background-color: #252932;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .main__content {
        padding: 20px 20px 20px 20px;
        background: #0d1016;
    }

    .title__bonus {
        font-size: 36px;
    }
    .subtitle__bonus{
        font-size: 36px;
    }
    .price__bonus span{
        font-size: 30px;
    }
    .bonus__btn a{
        background-color: #ff2400;
        padding: 10px 30px;
        font-family: MontserratMedium;
        color: #fff;
        text-decoration: none;
        transition: all 0.4s ease 0s;
        border-radius: 5px;
    }
    .flex__slot{
        flex-wrap: wrap;
    }
    .item__slot{
        flex: 0 1 23%;
    }
}
@media (max-width:1100px) {
    .right__img img{
        position: absolute;
        content: "";
        right: 0px;
        top: -80px;
        width: 100%;
        z-index: 3;
    }
}
@media (max-width:992px) {
    .flex__bonus{
        flex-direction: column;
    }
    .bonus__item {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }
    .right__img img{
        position: absolute;
        content: "";
        right: 0px;
        top: -135px;
        width: 100%;
        z-index: 3;
    }
    .footer__bottom{
        flex-wrap: wrap;
    }
    .sport__bonus img{
       height: 150px;
       object-fit: cover;
    }
    .item__slot{
        flex: 0 1 31%;
    }
}
@media (max-width:700px) {
    .item__slot{
        flex: 0 1 47%;
    }
}
@media (max-width:600px){
    .right__img img{
        position: absolute;
        content: "";
        right: 0px;
        top: -110px;
        width: 100%;
        z-index: 3;
    }
    .footer__flex{
        flex-direction: column;
        gap: 20px;
    }
    .main__btn{
        padding: 10px 20px;
        line-height: normal;
    }
    .main__btn2{
        padding: 10px 15px;
    }
    .header__list{
        display: none;
    }
    .logo__main{
        display: block;
    }
}
@media (max-width:550px) {

    .title__bonus {
        font-size: 26px;
        margin-bottom: 5px;
    }
    .subtitle__bonus{
        font-size: 26px;
        margin-bottom: 15px;
    }
    .price__bonus{
        font-size: 14px;
    }
    .price__bonus span{
        font-size: 26px;
    }
    .right__img img{
        position: relative;
        content: "";
        right: 0px;
        top: 10px;
        width: 100%;
        z-index: 3;
    }
}
@media (max-width:500px) {
    .item__slot{
        flex: 0 1 100%;
    }
    .left__bonus {
        flex: 0 1 70%;
        position: relative;
        z-index: 2;
    }
    .bonus__btn a{
        padding: 10px 20px;
        font-size: 14px;
    }
    .main__btn{
        padding: 5px 12px;
        line-height: normal;
    }
    .main__btn2{
        padding: 7px 10px;
    }
    .flex__btn{
        gap: 10px;
    }
}

.block__utp {

}
.main__content {
}
.block__utp h2{
    color: #fff;
    margin-bottom: 10px;
}
.flex__utp {
    gap: 30px;
    display: flex;
    margin-top: 30px;
}
.utp__item {
    flex: 0 1 25%;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    background: linear-gradient(180deg, #bc6c25 0%, #dda15e 100%);
    color: #fff;
    border: 3px solid #fff;
    transition: all 0.3s ease 0s;
}
.utp__item:hover{
    box-shadow: 4px 4px 10px #ffffff67;
}
.utp__item h3{
    border-top: 1px solid #fff;
    padding: 10px 0px;
    border-bottom: 1px solid #fff;
}
.utp__item img{
    width: 60px;
    height: 60px;
}
.cirle{
    display: flex;
    width: 40px;
    height: 40px;
    font-family: MontserratRegular;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background-color: #000000;
    color: #fff;
}






.col__2 {
    display: flex;
    gap: 20px;
    align-items: center;
}
.col__2-item {
    flex: 0 1 50%;
}
.col__2-item h2{
    color: #fff;
    margin-bottom: 15px;
}
.col__2-item img{
    width: 100%;
    border-radius: 20px 5px;
    border: 2px solid #57cc99;
}
.advent__list{
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 7px;
    background-color: #57cc99;
    border-radius: 10px;
    overflow: hidden;
}
.advent__list li{
    transition: all 0.5s ease 0s;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    padding: 10px;
    color: #ffffff;
    font-family: MontserratRegular;
}
.advent__list li:hover{
    background-color: #598392;
}

/* FAQ */
.faq__block{
    margin-top: 40px;
}
.top__vopr {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(180deg, #c1121f 0%, #e29578 100%);
    font-family: MontserratMedium;
    color: #ffffff;
    transition: all 0.4s ease 0s;
    box-shadow: 4px 4px 0px #ffffff;
    border-radius: 5px;
}
.top__vopr.faqactive{
    box-shadow: 0px 0px 5px #ffffff;
}
.top__vopr:hover{
    box-shadow: 0px 0px 5px #ffffff;
}
.top__vopr span{
    position: relative;
    width: 20px;
    padding-left: 5px;
}
.top__vopr span::before{
    position: absolute;
    content: "";
    width: 20px;
    left: 0px;
    height: 2px;
    background-color: #000000;
}
.top__vopr span::after{
    position: absolute;
    content: "";
    width: 20px;
    left: 0px;
    height: 2px;
    transform: rotate(90deg);
    transition: all 0.4s ease 0s;
    background-color: #000000;
}
.faqactive span::before{
    position: absolute;
    content: "";
    width: 20px;
    left: 0px;
    height: 2px;
    transform: rotate(0deg);
    background-color: #000000;
}
.faqactive span::after{
    position: absolute;
    content: "";
    width: 20px;
    left: 0px;
    height: 2px;
    transform: rotate(0deg);
    background-color: #000000;
}
.botton__otvet {

    margin: 10px;
    font-family: MontserratMedium;
    color: #ffffff;
    font-size: 18px;
    overflow: hidden;
    max-height: 0px;
    transition: max-height 0.3s ease;
}




/* Reviews */
.reviews {
}
.main__content {
    overflow: hidden;
}
.flex__reviews {
    display: flex;
    margin-top: 40px;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 20px;
}
.reviews__item {
    padding: 15px;
    flex: 0 1 43%;
    border-radius: 10px;
    background-color: #252932;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 15px;
    box-shadow: 0px 0px 10px #ffffff15;
    transition: all 0.4s ease 0s;
}
.reviews__item:hover{
    box-shadow: 0px 0px 10px #fff;
}
.reviews__item img{
    width: 60px;
    height: 60px;
}

/* Slot */
.slot {
}
.main__content {
}
.flex__slot {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0px 25px 0px;
}
.slot__item {
    flex: 0 1 28%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-radius: 10px;
    background: linear-gradient(180deg, #fcbf49 0%, #fcbf49 100%);
    color: #fff;
}
.slot__item img{
    width: 100%;
    border-radius: 20px;
    max-height: 250px;
    object-fit: cover;
}



.advent__list1{
    margin: 10px 0px;
    padding: 5px;
    border: 1px solid #80ed99;
    border-radius: 10px;
}

.advent__list1 li{
    padding: 15px 10px 10px 10px;
    border-radius: 10px;
  
    color: #ffffff;
    margin-top: 10px;
    background: linear-gradient(180deg, #226f54 0%, #80ed99 100%);
    font-family: MontserratRegular;
}
.advent__list2{
    display: flex;
    margin: 10px 0px;
    gap: 10px;
    border-radius: 5px;
    justify-content: center;
    padding: 10px;
    flex-wrap: wrap;
    color: #ffffff;
    background: linear-gradient(180deg, #80ed99 0%, #226f54 100%);
}
.advent__list2 li{
    flex: 0 1 43%;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ffffff;
    color: #000000;
   
}
li{
    font-family: MontserratRegular; 
}


.aviator2 {
}
.main__content {
}
.col__3 {
    display: flex;
    gap: 30px;
    margin-top: 30px;
    padding-bottom: 25px;
    justify-content: center;
}
.col__3-item {
    flex: 0 1 30%;
    padding: 15px;
    border-radius: 10px;
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
    text-align: center;
    transition: all 0.5s ease 0s;
    box-shadow: 0px 0px 10px #ffffff2a;
}
.col__3-item:hover{
    box-shadow: 0px 0px 10px #fff;
}
.col__3-item p{
    color: #000;
}
.col__3-item img{
    background-color: #adadad;
    padding: 7px;
    border-radius: 5px;
    width: 50px;
    height: 50px;
}

.col__5 {
    display: flex;
    gap: 15px;
    margin-top: 30px;
}
.col__5-item {
    padding: 15px;
    border-radius: 5px;
    flex: 0 1 20%;
    box-shadow: 0px 0px 10px #ffffff2f;
    background-color: #252932;
    border: 1px solid #8a8a8a;
}
.col__5-item h3{
    color: #fff;
    margin-top: 10px;
}

.block__text{
    padding: 100px 20px 50px 20px;
    background-color: #ffffffa9;
}
.block__video{
    width: 70%;
    position: relative;
    height: 500px;
    margin: 0 auto;
    transition: all 0.5s ease 0s;
    border-radius: 20px;
    background: url(/img/video.jpg);
    background-size: cover;
    overflow: hidden;
}
.block__video:hover{
    box-shadow: 0px 0px 20px #0000007e;
}
.img-paus:hover{
    scale: 1.05;
    rotate: 5deg;
}
.date__translation{
    background-color: #000000;
    color: #fff;
    font-family: MontserratRegular;
    font-size: 20px;

    position: absolute;
    content: "";
    padding: 10px;
    border-radius: 0px 0px 20px 0px;
    left: 0px;
    top: 0px;
}
.img-paus{
    position: absolute;
    content: "";
    left: 50%;
    transition: all 0.5s ease 0s;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}



/* Анимация */
.t1{
    transform: translateY(50px);
    opacity: 0;
    transition: all 0.7s ease 0s;
  }
  .t1._active{
    opacity: 1;
    transform: translateY(0px);
  }
  .p1{
    scale: 0;
    transform: translateX(-100px);
    transition: all 0.8s ease 0.1s;
  }
  .p1._active{
    scale: 1;
    transform: translateX(0px);
  }
  .t2{
    transform: translateY(-50px);
    opacity: 0;
    transition: all 0.7s ease 0s;
  }
  .t2._active{
    opacity: 1;
    transform: translateY(0px);
  }
  .p2{
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease 0.1s;
  }
  .p2._active{
    opacity: 1;
    transform: translateY(0px);
  }
  .i1{
    transform: translateY(50px) rotate(10deg);
    transition: all 0.8s ease 0s;
    opacity: 0;
  }
  .i1._active{
    transform: translateY(0px) rotate(0deg);
    opacity: 1;
  }
  .a1{
    transform: translateX(-100px);
    opacity: 0;
    scale: 0.7;
    transition: all 0.8s ease 0.2s;
  }
  .a1._active{
    opacity: 1;
    scale: 1;
    transform: translateX(0px);
}
@media (max-width:992px) {
    .col__5{
        flex-wrap: wrap;
        justify-content: center;
    }
    .col__5-item{
        flex: 0 1 27%;
    }
    .block__video{
        width: 90%;
    }
}
@media (max-width:900px) {
    .col__2{
        flex-direction: column !important;
    }
}
@media (max-width:867px) {
    .slot__item{
        flex: 0 1 43%;
    }
    .col__3{
        flex-wrap: wrap;
    }
    .col__3-item{
        flex: 0 1 42%;
    }
}
@media (max-width:710px) {
    .col__5-item{
        flex: 0 1 41.5%;
    }
    .block__video{
        width: 100%;
        height: 400px;
    }
}
@media (max-width:607px) {
    .slot__item{
        flex: 0 1 100%;
    }
    .advent__list2 li{
        flex: 0 1 100%;
    }
    .col__5-item{
        flex: 0 1 100%;
    }
    .header__main-top{
        padding: 20px 10px;
    }
    .col__3-item{
        flex: 0 1 100%;
    }
    .block__video{
        width: 100%;
        height: 300px;
    }
}


.menu__burg {
    display: none;
    position: relative;
}
.burger {
    position: absolute;
    content: "";
    width: 25px;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.5s ease-in-out;
}
.burger::before {
    position: absolute;
    content: "";
    top: -7px;
    width: 30px;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.5s ease-in-out;
}
.burger::after {
    position: absolute;
    content: "";
    top: 7px;
    width: 30px;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.5s ease-in-out;
}

.menu__burg._active .burger{
    background-color: transparent;
}
.menu__burg._active .burger::before{
    transform: translate(0px, 5px) rotate(45deg);
}
.menu__burg._active .burger::after{
    transform: translate(0px, -9px) rotate(-45deg);
}
.sidebar__block{
    transition: all 0.5s ease 0s;
    z-index: 100;
}
.sidebar__block._active{
   left: 0%;
}



.tiger__new {
}
.flex__tiger {
    display: flex;
    gap: 20px;
    align-items: center;
}
.tiger__item {
    flex: 0 1 50%;
}
.tiger__item img{
    width: 100%;
}
.tiger__item h2{
    color: #fff;
}
.cirle1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-color: #e29578;
    border-radius: 100px;
    font-family: MontserratBold;
    font-size: 20px;
}
.tigel__list {
    border: 1px solid #e29578;
    padding: 5px;
    border-radius: 10px;
}
.tigel__list li{
    background-color: #e29578;
    border-radius: 10px;
    padding: 5px;
    margin-top: 5px;
}

@media (max-width:1250px) {
    .menu__burg{
        display: block;
        width: 30px;
    }

}
.list__mobile{
    display: none;
}
p strong{
    font-weight: 700;
}
@media (max-width:900px) {
    .flex__utp{
        flex-wrap: wrap;
        justify-content: center;
    }
    .utp__item{
        flex: 0 1 42%;
    }
    .reviews__item {
        flex: 0 1 100%;
    }
    .flex__tiger {
        flex-direction: column !important;
    }
}
@media (max-width:600px) {
    .list__mobile{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    h1{
        font-size: 26px;
    }
    .utp__item{
        flex: 0 1 100%;
    }
}
@media (max-width:400px) {
    .logo__main a img{
        max-width: 100px;
    }
}

